<?xml version="1.0" encoding="UTF-8" ?>
<persistence xmlns="http://java.sun.com/xml/ns/persistence"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://java.sun.com/xml/ns/persistence http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd" version="1.0">

    <persistence-unit name="moumiPU">
        <mapping-file>kr/co/kihyun/beans/entity/package.jdo</mapping-file>
        <mapping-file>kr/co/kihyun/beans/entity/ecross/package.jdo</mapping-file>
        <mapping-file>kr/go/neis/package.jdo</mapping-file>
        <mapping-file>com/handysoft/beans/entity/package.jdo</mapping-file>
    </persistence-unit>
</persistence>
